[NumPy-Tickets] [NumPy] #1110: Error packing Numpy scalars with struct.pack

NumPy Trac numpy-tickets@scipy....
Sat Mar 13 21:09:00 CST 2010


#1110: Error packing Numpy scalars with struct.pack
----------------------------+-----------------------------------------------
 Reporter:  bryancatanzaro  |       Owner:  somebody
     Type:  defect          |      Status:  new     
 Priority:  normal          |   Milestone:          
Component:  numpy.core      |     Version:  1.3.0   
 Keywords:                  |  
----------------------------+-----------------------------------------------
Changes (by zhuj):

  * version:  1.4.0rc1 => 1.3.0


Comment:

 I am having the same problem with packing on Mac OS X 10.5.8. The python
 distribution and numpy version I am using comes with Enthought Python
 Distribution Python 2.5.4 |EPD 5.1.0| (r254:67916, Jul 20 2009, 15:41:21)
 and numpy 1.3.0. Hopefully some developer has the same version installed
 and could track down the problem.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1110#comment:9>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list